.about,
.base,
.faq__content {
  overflow: visible;
}

.about .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.about .row__column01 {
  margin: 1.388vw 0 0;
  width: 47.98611111vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8472vw 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .about .row__column01 {
    width: 100%;
    margin: 6.66vw 0 0;
    gap: 6.66vw 0;
  }
}
.about .row__column02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 50%;
  margin: 0 0 0 -63px;
}
@media screen and (max-width: 999px) {
  .about .row__column02 {
    margin: 0 auto;
    width: 82%;
  }
}
@media screen and (max-width: 719px) {
  .about .row__column02 {
    width: calc(100% + 32px);
    margin: 15px -16px 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.about .row.r-top {
  max-width: 1340px;
  padding: 0 70px;
  margin: 0 auto 90px;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 999px) {
  .about .row.r-top {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .about .row.r-top .about__t-box {
    padding: 0 70px;
  }
}
@media screen and (max-width: 719px) {
  .about .row.r-top {
    margin: 0 auto 35px;
    padding: 0 16px;
  }
  .about .row.r-top .about__t-box {
    padding: 0;
  }
}
.about .row.row-m {
  gap: 0 3.19%;
  margin: 0 0 160px;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
@media screen and (max-width: 719px) {
  .about .row.row-m {
    margin: 0 0 70px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.about .row.b-row {
  max-width: 1340px;
  padding: 0 70px;
  gap: 33px 1%;
  width: 100%;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 719px) {
  .about .row.b-row {
    padding: 0 16px;
    gap: 20px 0;
  }
  .about .row.b-row .about__t-box {
    padding: 0;
  }
}
.about__content {
  padding: 120px 0 130px;
  margin: 0 auto;
}
@media screen and (max-width: 719px) {
  .about__content {
    padding: 40px 0 100px;
  }
}
.about__img01 {
  width: 41.75%;
  margin: 0 -23px 0 0;
}
@media screen and (max-width: 999px) {
  .about__img01 {
    width: 100%;
    margin: 0 -70px 0 auto;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 719px) {
  .about__img01 {
    width: 95.7333vw;
    margin: 0 -16px 0 auto;
    margin-bottom: 20px;
  }
}
.about__img02 {
  width: 48.8vw;
}
@media screen and (max-width: 719px) {
  .about__img02 {
    width: 80vw;
  }
}
.about__img03 {
  width: 30.13888889vw;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 719px) {
  .about__img03 {
    width: 71.466vw;
  }
}
.about__img04 {
  width: 22.847vw;
}
@media screen and (max-width: 719px) {
  .about__img04 {
    width: 44.166%;
  }
}
.about__img05 {
  width: 34.5833vw;
  margin: 0 0 0 -120px;
}
@media screen and (min-width: 1441px) {
  .about__img05 {
    width: 498px;
  }
}
@media screen and (max-width: 999px) {
  .about__img05 {
    width: 70vw;
    margin: 0 0 0 -70px;
  }
}
@media screen and (max-width: 719px) {
  .about__img05 {
    width: 95.73333333vw;
    margin: 0 0 0 -16px;
  }
}
.about__img06 {
  width: 47.641%;
  margin: 94px 0 0;
}
@media screen and (max-width: 719px) {
  .about__img06 {
    width: 37.86vw;
  }
}
.about__img07 {
  width: 46.855%;
}
@media screen and (max-width: 719px) {
  .about__img07 {
    width: 56.8vw;
  }
}
.about__t-box {
  width: 50.666%;
}
@media screen and (max-width: 999px) {
  .about__t-box {
    width: 100%;
  }
}
@media screen and (max-width: 719px) {
  .about__t-box {
    padding: 0 16px;
    width: 100%;
    margin: 0;
  }
}
.about__t-box .about__txt:last-child {
  margin: 0;
}
.about__txt {
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 2;
  margin: 0 0 48px;
}
@media screen and (max-width: 719px) {
  .about__txt {
    font-size: 14px;
    margin: 0 0 25px;
    line-height: 1.8;
  }
}
.about__txt strong {
  display: block;
  margin: 0 0 -26px;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 1.8;
}
@media screen and (max-width: 719px) {
  .about__txt strong {
    font-size: 20px;
    margin: 0 0 -18px;
  }
}
.about__inner-ttl {
  font-size: 35px !important;
  margin: 0 0 82px !important;
}
.about__inner-ttl {
  font-family: var(--font-mincho);
  line-height: 1.5;
  letter-spacing: 0;
}
@media screen and (max-width: 719px) {
  .about__inner-ttl {
    font-size: 26px !important;
    margin: 0 0 25px !important;
  }
}
.about__sml-ttl {
  font-size: 24px;
  line-height: 1.8;
  letter-spacing: 0.08em;
  font-family: var(--font-gothic);
  font-weight: 700;
  margin: 0 0 40px;
}
@media screen and (max-width: 999px) {
  .about__sml-ttl {
    margin: 20px 0 40px;
  }
}
@media screen and (max-width: 719px) {
  .about__sml-ttl {
    font-size: 20px;
    line-height: 1.5;
    margin: 0 0 10px;
  }
}

.l-wrapper-none {
  overflow: visible;
  overflow: initial;
}
@media screen and (max-width: 719px) {
  .l-wrapper-none {
    overflow: hidden;
  }
}